This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 1008423

Summary: ReviewBoard-1.7.14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ReviewBoardAssignee: Stephen Gallagher <sgallagh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dpierce, sgallagh
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ReviewBoard-1.7.14-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-28 21:38:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2013-09-16 06:45:32 EDT
Latest upstream release: 1.7.14
Current version/release in Fedora Rawhide: 1.7.13-2.fc20
URL: http://downloads.reviewboard.org/releases/ReviewBoard/1.7/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-09-23 10:40:04 EDT
ReviewBoard-1.7.14-1.fc20,python-djblets-0.7.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ReviewBoard-1.7.14-1.fc20,python-djblets-0.7.18-1.fc20
Comment 2 Fedora Update System 2013-09-23 10:41:09 EDT
ReviewBoard-1.7.14-1.fc19,python-djblets-0.7.18-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ReviewBoard-1.7.14-1.fc19,python-djblets-0.7.18-1.fc19
Comment 3 Fedora Update System 2013-09-23 10:43:06 EDT
ReviewBoard-1.7.14-1.el6,python-djblets-0.7.18-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ReviewBoard-1.7.14-1.el6,python-djblets-0.7.18-1.el6
Comment 4 Fedora Update System 2013-09-23 10:43:45 EDT
ReviewBoard-1.7.14-1.fc18, python-djblets-0.7.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ReviewBoard-1.7.14-1.fc18,python-djblets-0.7.18-1.fc18
Comment 5 Fedora Update System 2013-09-23 14:10:39 EDT
Package ReviewBoard-1.7.14-1.el6, python-djblets-0.7.18-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ReviewBoard-1.7.14-1.el6 python-djblets-0.7.18-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11672/ReviewBoard-1.7.14-1.el6,python-djblets-0.7.18-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-09-28 21:38:23 EDT
ReviewBoard-1.7.14-1.fc20, python-djblets-0.7.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-29 20:40:23 EDT
ReviewBoard-1.7.14-1.fc19, python-djblets-0.7.18-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-10-02 02:51:58 EDT
ReviewBoard-1.7.14-1.fc18, python-djblets-0.7.18-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-08 16:39:19 EDT
ReviewBoard-1.7.14-1.el6, python-djblets-0.7.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.